Bug 109619 - radeon driver supplied only clones display
Summary: radeon driver supplied only clones display
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-xfree86   
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-10 12:34 UTC by mack
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 20:50:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
working config for xinerama on radeon 7500 (3.80 KB, text/plain)
2003-11-15 04:39 UTC, Scott Phipps
no flags Details

Description mack 2003-11-10 12:34:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3.1)
Gecko/20030428

Description of problem:
xinerama will not work with the radeon driver and radeon 7500.
xf86config is set correctly. when using driver supplied with mandrake
9.1, xinerama works. change back to fedora's radeon driver, and i am
back to cloned displays

Version-Release number of selected component (if applicable):
xfree 4.3

How reproducible:
Always

Steps to Reproduce:
1.configure xf86config for dual head
2.
3.
    

Actual Results:  cloned displays

Expected Results:  extended desktop

Additional info:

Comment 1 Scott Phipps 2003-11-15 04:38:18 UTC
With help from Mike Harris I got xinerama working fine. I will attach
my x config.  I had to add a a couple of lines to the conf file that
is generated, but it now works.

Comment 2 Scott Phipps 2003-11-15 04:39:57 UTC
Created attachment 95991 [details]
working config for xinerama on radeon 7500

Comment 3 Brent Fox 2004-03-03 20:50:16 UTC
Should be fixed with system-config-display-1.0.10-1 in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.